Aladdin Ghostscript Arbitrary Shared Library Usage Vulnerability

Solution:
Several Linux vendors, including Caldera, Debian, Mandrake, and Red Hat, have released new versions of the Ghostscript package to address this vulnerability.


Aladdin Enterprises Ghostscript 4.3

Aladdin Enterprises Ghostscript 5.10 cl

Aladdin Enterprises Ghostscript 5.10.10

Aladdin Enterprises Ghostscript 5.50


 

Privacy Statement
Copyright 2010, SecurityFocus